Respuesta a: ¿Me cambio a PHP5?

Inicio Foros WordPress Instalación / Actualización ¿Me cambio a PHP5? Respuesta a: ¿Me cambio a PHP5?

#49708

almendron
Participante

El motivo por el que en local te funciona, es porque ahí tienes la versión 5 de PHP.

En cuanto a los preparativos, no estaría de más de desactivaras todos los plugins, y una vez instalada la nueva versión de PHP en el servidor volver a activarlos.

En cualquier caso, prueba primero en tu instalación local. Supongo que Xampp tendrá la opción de cambiar la versión de PHP. Si no es así, prueba a usar WampServer. Una vez instalado, si quieres usar una versión PHP4, deberás descargarla e instalarla aparte.

Pin It on Pinterest

Ir al contenido